[Unit]
Description=Prometheus Alertmanager
Wants=network-online.target
After=network-online.target

[Service]
User={{ alertmanager_user }}
Group={{ alertmanager_group }}
Type=simple
ExecStart={{ alertmanager_bin }} \
--config.file {{ alertmanager_conf_dir }}/alertmanager.yml \
--storage.path {{ alertmanager_data_dir }} \
--web.listen-address={{ alertmanager_bind_addr }}:{{ alertmanager_bind_port }}

[Install]
WantedBy=multi-user.target
